﻿@{
    ViewData["Title"] = "About";
}

<div class="row">
    <h2>@ViewData["Title"]</h2>
    <h3>@ViewData["Message"]</h3>

    <p>Use this area to provide additional information.</p>
</div>
